{
  "name": "Pickatale",
  "description": "Pickatale Children Book Library",
  "version": "1.0",
  "app": {
    "background": {
      "scripts": ["main-chrome.js"]
    }
  },
  "permissions": ["storage", "webview"],
  "icons": { "16": "myResources/images/icon-16.png", "128": "myResources/images/icon-128.png" }
}